Bug 848680 - Screen saver doesn't get applied in multi-display desktop mode
Screen saver doesn't get applied in multi-display desktop mode
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-screensaver (Show other bugs)
All Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2012-08-16 04:09 EDT by pengdong.zhu
Modified: 2016-04-18 23:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-18 23:25:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description pengdong.zhu 2012-08-16 04:09:08 EDT
Description of problem:
Screen saver doesn't get applied successfully in  multi-display desktop mode.

Version-Release number of selected component (if applicable):
Gnome-Screensaver v2.28.3 

How reproducible:

Steps to Reproduce:
1.install os rhel 6.3 + ATI radeon HD5670
2.Connect 2 displays and boot into the Xserver
3.Under System->Display,set two monitors into multi-display desktop.
4.Under System->Preferences->Screensaver tab, Select any screensaver theme like Cosmos.
5.Wait for the screensaver to get applied and observe the issue
Actual results:
Screensaver is not applied

Expected results:
Screen blinks for a while after the set time of 1 min

Additional info:
1.Issue not observed in clone mode or in KDE.
2.When desk effects on, screensaver can run successfully whatever in Multi-display or other modes, like clone. When desk effects off,  screensaver fails in Multi-display(the EPR) and other still work.
Comment 1 pengdong.zhu 2012-08-16 04:15:45 EDT
Actual results:
Screensaver is not applied
Screen blinks for a while after the set time of 1 min

Expected results:
Screensaver gets applied,like slids show if using Cosmos
Comment 3 RHEL Product and Program Management 2012-12-14 03:07:25 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 David Harmon 2016-04-18 23:25:17 EDT
Closing BZ, will reopen if support for this issue still needs to be addressed.


Note You need to log in before you can comment on or make changes to this bug.